Subject: bug#68764: ASDF can't load sbcl-clx-truetype installed through Guix

From: Alec Barreto <[email-masked]>
Date: Wed, 07 Feb 2024 11:05:50 +0000

I am running into this same issue on other cl packages as well.